
<!DOCTYPE html>
    <html lang="sv" prefix="og: http://ogp.me/ns#" dir="ltr">
        <head>
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta name="viewport" content="width=device-width, initial-scale=1" />
            <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
            <title lang="sv">Så här spelar du upp en video med AirPlay och speglar enhetens skärm - Apple-support</title>
            <link rel="dns-prefetch" href="https://www.apple.com/" />
            <link rel="preconnect" href="https://www.apple.com/" crossorigin />
            
            <link rel="canonical" href="https://support.apple.com/sv-se/HT204289" />
            
                
                    <link rel="alternate" hreflang="en-ie" href="https://support.apple.com/en-ie/HT204289">
                
                    <link rel="alternate" hreflang="en-il" href="https://support.apple.com/en-il/HT204289">
                
                    <link rel="alternate" hreflang="en-in" href="https://support.apple.com/en-in/HT204289">
                
                    <link rel="alternate" hreflang="en-ae" href="https://support.apple.com/en-ae/HT204289">
                
                    <link rel="alternate" hreflang="en-za" href="https://support.apple.com/en-za/HT204289">
                
                    <link rel="alternate" hreflang="no-no" href="https://support.apple.com/no-no/HT204289">
                
                    <link rel="alternate" hreflang="en-al" href="https://support.apple.com/en-al/HT204289">
                
                    <link rel="alternate" hreflang="en-is" href="https://support.apple.com/en-is/HT204289">
                
                    <link rel="alternate" hreflang="el-gr" href="https://support.apple.com/el-gr/HT204289">
                
                    <link rel="alternate" hreflang="en-am" href="https://support.apple.com/en-am/HT204289">
                
                    <link rel="alternate" hreflang="nl-nl" href="https://support.apple.com/nl-nl/HT204289">
                
                    <link rel="alternate" hreflang="he-il" href="https://support.apple.com/he-il/HT204289">
                
                    <link rel="alternate" hreflang="hu-hu" href="https://support.apple.com/hu-hu/HT204289">
                
                    <link rel="alternate" hreflang="en-jo" href="https://support.apple.com/en-jo/HT204289">
                
                    <link rel="alternate" hreflang="en-bh" href="https://support.apple.com/en-bh/HT204289">
                
                    <link rel="alternate" hreflang="es-cl" href="https://support.apple.com/es-cl/HT204289">
                
                    <link rel="alternate" hreflang="fr-sn" href="https://support.apple.com/fr-sn/HT204289">
                
                    <link rel="alternate" hreflang="es-co" href="https://support.apple.com/es-co/HT204289">
                
                    <link rel="alternate" hreflang="pl-pl" href="https://support.apple.com/pl-pl/HT204289">
                
                    <link rel="alternate" hreflang="en-bn" href="https://support.apple.com/en-bn/HT204289">
                
                    <link rel="alternate" hreflang="pt-pt" href="https://support.apple.com/pt-pt/HT204289">
                
                    <link rel="alternate" hreflang="en-sa" href="https://support.apple.com/en-sa/HT204289">
                
                    <link rel="alternate" hreflang="fr-be" href="https://support.apple.com/fr-be/HT204289">
                
                    <link rel="alternate" hreflang="ar-eg" href="https://support.apple.com/ar-eg/HT204289">
                
                    <link rel="alternate" hreflang="en-bw" href="https://support.apple.com/en-bw/HT204289">
                
                    <link rel="alternate" hreflang="en-sg" href="https://support.apple.com/en-sg/HT204289">
                
                    <link rel="alternate" hreflang="en-ke" href="https://support.apple.com/en-ke/HT204289">
                
                    <link rel="alternate" hreflang="hr-hr" href="https://support.apple.com/hr-hr/HT204289">
                
                    <link rel="alternate" hreflang="en-om" href="https://support.apple.com/en-om/HT204289">
                
                    <link rel="alternate" hreflang="zh-mo" href="https://support.apple.com/zh-mo/HT204289">
                
                    <link rel="alternate" hreflang="de-at" href="https://support.apple.com/de-at/HT204289">
                
                    <link rel="alternate" hreflang="en-gu" href="https://support.apple.com/en-gu/HT204289">
                
                    <link rel="alternate" hreflang="en-gw" href="https://support.apple.com/en-gw/HT204289">
                
                    <link rel="alternate" hreflang="fr-gn" href="https://support.apple.com/fr-gn/HT204289">
                
                    <link rel="alternate" hreflang="fr-gq" href="https://support.apple.com/fr-gq/HT204289">
                
                    <link rel="alternate" hreflang="cs-cz" href="https://support.apple.com/cs-cz/HT204289">
                
                    <link rel="alternate" hreflang="en-ph" href="https://support.apple.com/en-ph/HT204289">
                
                    <link rel="alternate" hreflang="zh-tw" href="https://support.apple.com/zh-tw/HT204289">
                
                    <link rel="alternate" hreflang="ko-kr" href="https://support.apple.com/ko-kr/HT204289">
                
                    <link rel="alternate" hreflang="en-hk" href="https://support.apple.com/en-hk/HT204289">
                
                    <link rel="alternate" hreflang="sk-sk" href="https://support.apple.com/sk-sk/HT204289">
                
                    <link rel="alternate" hreflang="ru-ru" href="https://support.apple.com/ru-ru/HT204289">
                
                    <link rel="alternate" hreflang="en-qa" href="https://support.apple.com/en-qa/HT204289">
                
                    <link rel="alternate" hreflang="sv-se" href="https://support.apple.com/sv-se/HT204289">
                
                    <link rel="alternate" hreflang="da-dk" href="https://support.apple.com/da-dk/HT204289">
                
                    <link rel="alternate" hreflang="en-us" href="https://support.apple.com/en-us/HT204289">
                
                    <link rel="alternate" hreflang="en-mk" href="https://support.apple.com/en-mk/HT204289">
                
                    <link rel="alternate" hreflang="en-mn" href="https://support.apple.com/en-mn/HT204289">
                
                    <link rel="alternate" hreflang="en-eg" href="https://support.apple.com/en-eg/HT204289">
                
                    <link rel="alternate" hreflang="en-mo" href="https://support.apple.com/en-mo/HT204289">
                
                    <link rel="alternate" hreflang="fr-ne" href="https://support.apple.com/fr-ne/HT204289">
                
                    <link rel="alternate" hreflang="en-mt" href="https://support.apple.com/en-mt/HT204289">
                
                    <link rel="alternate" hreflang="nl-be" href="https://support.apple.com/nl-be/HT204289">
                
                    <link rel="alternate" hreflang="zh-cn" href="https://support.apple.com/zh-cn/HT204289">
                
                    <link rel="alternate" hreflang="en-mz" href="https://support.apple.com/en-mz/HT204289">
                
                    <link rel="alternate" hreflang="fr-ml" href="https://support.apple.com/fr-ml/HT204289">
                
                    <link rel="alternate" hreflang="en-my" href="https://support.apple.com/en-my/HT204289">
                
                    <link rel="alternate" hreflang="fr-mu" href="https://support.apple.com/fr-mu/HT204289">
                
                    <link rel="alternate" hreflang="en-ng" href="https://support.apple.com/en-ng/HT204289">
                
                    <link rel="alternate" hreflang="el-cy" href="https://support.apple.com/el-cy/HT204289">
                
                    <link rel="alternate" hreflang="en-vn" href="https://support.apple.com/en-vn/HT204289">
                
                    <link rel="alternate" hreflang="ja-jp" href="https://support.apple.com/ja-jp/HT204289">
                
                    <link rel="alternate" hreflang="de-ch" href="https://support.apple.com/de-ch/HT204289">
                
                    <link rel="alternate" hreflang="en-nz" href="https://support.apple.com/en-nz/HT204289">
                
                    <link rel="alternate" hreflang="ro-ro" href="https://support.apple.com/ro-ro/HT204289">
                
                    <link rel="alternate" hreflang="it-ch" href="https://support.apple.com/it-ch/HT204289">
                
                    <link rel="alternate" hreflang="tr-tr" href="https://support.apple.com/tr-tr/HT204289">
                
                    <link rel="alternate" hreflang="fr-fr" href="https://support.apple.com/fr-fr/HT204289">
                
                    <link rel="alternate" hreflang="fi-fi" href="https://support.apple.com/fi-fi/HT204289">
                
                    <link rel="alternate" hreflang="en-ca" href="https://support.apple.com/en-ca/HT204289">
                
                    <link rel="alternate" hreflang="fr-tn" href="https://support.apple.com/fr-tn/HT204289">
                
                    <link rel="alternate" hreflang="ar-ae" href="https://support.apple.com/ar-ae/HT204289">
                
                    <link rel="alternate" hreflang="en-kw" href="https://support.apple.com/en-kw/HT204289">
                
                    <link rel="alternate" hreflang="fr-cf" href="https://support.apple.com/fr-cf/HT204289">
                
                    <link rel="alternate" hreflang="fr-ci" href="https://support.apple.com/fr-ci/HT204289">
                
                    <link rel="alternate" hreflang="fr-ch" href="https://support.apple.com/fr-ch/HT204289">
                
                    <link rel="alternate" hreflang="es-us" href="https://support.apple.com/es-us/HT204289">
                
                    <link rel="alternate" hreflang="fr-cm" href="https://support.apple.com/fr-cm/HT204289">
                
                    <link rel="alternate" hreflang="en-lb" href="https://support.apple.com/en-lb/HT204289">
                
                    <link rel="alternate" hreflang="ar-sa" href="https://support.apple.com/ar-sa/HT204289">
                
                    <link rel="alternate" hreflang="de-de" href="https://support.apple.com/de-de/HT204289">
                
                    <link rel="alternate" hreflang="en-lk" href="https://support.apple.com/en-lk/HT204289">
                
                    <link rel="alternate" hreflang="fr-ma" href="https://support.apple.com/fr-ma/HT204289">
                
                    <link rel="alternate" hreflang="zh-hk" href="https://support.apple.com/zh-hk/HT204289">
                
                    <link rel="alternate" hreflang="pt-br" href="https://support.apple.com/pt-br/HT204289">
                
                    <link rel="alternate" hreflang="de-li" href="https://support.apple.com/de-li/HT204289">
                
                    <link rel="alternate" hreflang="ar-bh" href="https://support.apple.com/ar-bh/HT204289">
                
                    <link rel="alternate" hreflang="es-es" href="https://support.apple.com/es-es/HT204289">
                
                    <link rel="alternate" hreflang="fr-mg" href="https://support.apple.com/fr-mg/HT204289">
                
                    <link rel="alternate" hreflang="ar-jo" href="https://support.apple.com/ar-jo/HT204289">
                
                    <link rel="alternate" hreflang="es-mx" href="https://support.apple.com/es-mx/HT204289">
                
                    <link rel="alternate" hreflang="it-it" href="https://support.apple.com/it-it/HT204289">
                
                    <link rel="alternate" hreflang="en-ug" href="https://support.apple.com/en-ug/HT204289">
                
                    <link rel="alternate" hreflang="id-id" href="https://support.apple.com/id-id/HT204289">
                
                    <link rel="alternate" hreflang="de-lu" href="https://support.apple.com/de-lu/HT204289">
                
                    <link rel="alternate" hreflang="en-md" href="https://support.apple.com/en-md/HT204289">
                
                    <link rel="alternate" hreflang="fr-lu" href="https://support.apple.com/fr-lu/HT204289">
                
                    <link rel="alternate" hreflang="en-me" href="https://support.apple.com/en-me/HT204289">
                
                    <link rel="alternate" hreflang="th-th" href="https://support.apple.com/th-th/HT204289">
                 
                   

            
                <meta name="description" content="Strömma eller dela innehåll från dina Apple-enheter till en Apple TV eller AirPlay 2-kompatibel smart-tv med AirPlay. Strömma en video. Dela dina bilder. Eller spegla skärmen på din enhet.

" />
                <meta property="og:url" content="https://support.apple.com/sv-se/HT204289" />
                <meta property="og:title" content="Så här spelar du upp en video med AirPlay och speglar enhetens skärm" />
                <meta property="og:description" content="Strömma eller dela innehåll från dina Apple-enheter till en Apple TV eller AirPlay 2-kompatibel smart-tv med AirPlay. Strömma en video. Dela dina bilder. Eller spegla skärmen på din enhet.

" />
                <meta property="og:site_name" content="Apple Support" />
                <meta property="og:locale" content="sv_SE" />
                <meta property="og:type" content="article" />
                <meta name="ac-gn-search-field[locale]" content="sv_SE" /> 

                
                    <meta name="twitter:card" content="summary_large_image" />
                    <meta name="twitter:site" content="@AppleSupport" />
                    <meta name="twitter:title" content="Så här spelar du upp en video med AirPlay och speglar enhetens skärm" />
                    <meta name="twitter:description" content="Strömma eller dela innehåll från dina Apple-enheter till en Apple TV eller AirPlay 2-kompatibel smart-tv med AirPlay. Strömma en video. Dela dina bilder. Eller spegla skärmen på din enhet.

"/>
                    <meta name="twitter:image" content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/macos-ios-tvos-airplay-appletv4k-iphone8-macbook-social-card.jpg" />
                    <meta property="og:image"  content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/macos-ios-tvos-airplay-appletv4k-iphone8-macbook-social-card.jpg" />
                    <meta property="og:image:width" content="630" />
                    <meta property="og:image:height" content="1200" />
                

                <script type="application/ld+json">{ "@context": "https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"https://support.apple.com/sv-se/HT204289","appid": "1583465330249689","title":"Så här spelar du up","pubDate":"2015-03-11T02:47:15","upDate":"2019-12-18T01:16:19","images":"https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/macos-ios-tvos-airplay-appletv4k-iphone8-macbook-social-card.jpg"}</script>

            

            

            

            
                <link rel="stylesheet" href="https://support.apple.com/clientside/build/app-ht.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalfooter/3/sv_SE/styles/ac-globalfooter.built.css" type="text/css" />
            
                <link rel="stylesheet" href="//www.apple.com/wss/fonts?families&#x3D;SF+Pro,v1:200,300,400,500,600|SF+Pro+Icons,v1" type="text/css" />
            
            <script>
    var _applemd = {
        page: {
            site_section: "kb",
            content_type: "ht",
            info_type: "task-using",
            topics: "airplay",
            in_house: "2016fall_ios10,2016fall_appletv,apple tv,2015appletv,domain,homepod,campaign",
            locale: "sv-se",
            friendly_content: {
                title: "Så här spelar du upp en video med AirPlay och speglar enhetens skärm",
                
                    content_id: "HT204289",
                    status: "unarchieved",
                    version: "1.60"
                
            },
            
            
             testandtarget:{
                throttle:"0.0" 
            },
            

             
                product: ["acs::kb::productcategory::homepod","acs::kb::productcategory::ipod::ipod touch","acs::kb::productcategory::apple tv","acs::kb::productcategory::apple tv::tvos","acs::kb::productcategory::iphone::iphone","acs::kb::productcategory::ipad","acs::kb::productcategory::ios",]
            
        },
        eventName : "ht_link.click"
    }
</script>
             
                <script src="/clientside/build/nn.js" type="text/javascript" charset="utf-8"></script>
<script>
    
     var neighborInitData = {
        site: 'SS',
        level1: "KB",
        level2: "HT",
        contentID: "HT204289",
        endpoint: 'https://supportmetrics.apple.com/content/services/stats'
    }

</script>
            
            <script>
                var data = {
                    showHelpFulfeedBack: true,
                    id: "HT204289",
                    locale: "sv_SE",
                    urlLocale: "sv-se",
                    isPreview : false,
                    productCategories : "PF10,PF34,PF9,PF22,PL182,PF3,PL113,PF26,PL133",
                    source : "",
                    channel : "HOWTO_ARTICLES",
                    bizChatLink : "https://bcrw.apple.com/urn:biz:b15ed773-9eed-11e7-baa2-7b88b04daa8e",
                    bizChatIntentId : "ContactApple",
                    bizChatGroupId : "%7B%22domain%22:%20%22AC%22,%22origin%22:%20%22OLS%22,%22page%22:%20%22acs::kb::ht::ARTICLEID::contact%20apple%20for%20support%20and%20service%20(en-us)%22%7D",
                    bizChatBody : "%3Cstrong%3EChat using Messages%3C/strong%3E %3Cbr%3E Have a question? Ask now.",
                    bizChatSupportedCountries : "US",
                    bizChatthrottleValue : 0.0,
                    bypassBizChat: false,
                    akamaiEdgeScapeURL: "https://support.apple.com/edge-sight",
                    isNeighborJsEnabled: true,
                    isOkapiEnabled: false
                }
                window.appState = JSON.stringify(data);

                document.cookie = 'POD=se~sv; path=/; domain=.apple.com; expires='+new Date(Date.now() + (28 * 24 * 60 * 60 * 1000)).toGMTString();
            </script>
        </head>
        <body class="ac-gn-current-support no-js"  itemscope itemtype="https://schema.org/TechArticle" >
        
        

            <meta name="ac-gn-store-key" content="S2A49YFKJF2JAT22K" /><meta name="ac-gn-search-action" content="https://support.apple.com/kb/index" /><meta name="ac-gn-search-input" content="q" /><meta name="ac-gn-search-field[src]" content="globalnav_support" /><meta name="ac-gn-search-field[type]" content="organic" /><meta name="ac-gn-search-field[page]" content="search" /><meta name="ac-gn-search-field[locale]" content="sv_SE" /><link onerror="headerCssFallback()" rel="stylesheet" type="text/css" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css"><aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }"></aside><input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" /><nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-www-domain="www.apple.com" data-store-locale="se" data-store-root-path="/se" data-store-api="https://www.apple.com/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-locale="sv_SE" data-search-suggestions-api="https://www.apple.com/search-services/suggestions/" data-search-defaultlinks-api="https://www.apple.com/search-services/suggestions/defaultlinks/"><div class="ac-gn-content"><ul class="ac-gn-header"><li class="ac-gn-item ac-gn-menuicon"><label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true"><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span></span><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span></span></label><a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"><span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span></a><a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"><span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span></a></li><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><div class="ac-gn-search-placeholder-container" role="search"><div class="ac-gn-search ac-gn-search-small"><a id="ac-gn-link-search-small" class="ac-gn-link" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"><div class="ac-gn-search-placeholder-bar"><div class="ac-gn-search-placeholder-input"><div class="ac-gn-search-placeholder-input-text" aria-hidden="true"><div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div><span class="ac-gn-search-placeholder">Sök i supporten</span></div></div><div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></div></div></a></div></div><ul class="ac-gn-list"><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-mac"><a class="ac-gn-link ac-gn-link-mac" href="https://www.apple.com/se/mac/" data-analytics-title="mac"><span class="ac-gn-link-text">Mac</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-ipad"><a class="ac-gn-link ac-gn-link-ipad" href="https://www.apple.com/se/ipad/" data-analytics-title="ipad"><span class="ac-gn-link-text">iPad</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-iphone"><a class="ac-gn-link ac-gn-link-iphone" href="https://www.apple.com/se/iphone/" data-analytics-title="iphone"><span class="ac-gn-link-text">iPhone</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-watch"><a class="ac-gn-link ac-gn-link-watch" href="https://www.apple.com/se/watch/" data-analytics-title="watch"><span class="ac-gn-link-text">Apple Watch</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-tv"><a class="ac-gn-link ac-gn-link-tv" href="https://www.apple.com/se/tv/" data-analytics-title="tv"><span class="ac-gn-link-text">TV</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-music"><a class="ac-gn-link ac-gn-link-music" href="https://www.apple.com/se/music/" data-analytics-title="music"><span class="ac-gn-link-text">Musik</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-support"><a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support"><span class="ac-gn-link-text">Support</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search"><a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"></a></li><li class="ac-gn-item ac-gn-bag" id="ac-gn-bag"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge" aria-hidden="true"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search"><div class="ac-gn-searchview-content"><div class="ac-gn-searchview-bar"><div class="ac-gn-searchview-bar-wrapper"><form id="ac-gn-searchform" class="ac-gn-searchform" action="https://www.apple.com/se/search" method="get"><div class="ac-gn-searchform-wrapper"><input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök i supporten" placeholder="Sök i supporten" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" /><input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" /><button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button><button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen"><span class="ac-gn-searchform-reset-background"></span></button></div></form><button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></button></div></div><aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside></div><button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-wrapper"><span class="ac-gn-searchview-close-left"></span><span class="ac-gn-searchview-close-right"></span></span></button></aside><aside class="ac-gn-bagview" data-analytics-region="bag"><div class="ac-gn-bagview-scrim"><span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span></div><div class="ac-gn-bagview-content" id="ac-gn-bagview-content"></div></aside></div></nav><div class="ac-gn-blur"></div><div id="ac-gn-curtain" class="ac-gn-curtain"></div><div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

            <div id="app">
                <div >
                    <section class="section section-content">
                        <div>
                            <div class="column small-12 medium-12 large-12 large-centered text-center">
                                <div class="main" role="main" id="howto-section">
                                    <div id="content" >
                                        
                                        <h1  id="howto-title" itemprop='headline'>Så här spelar du upp en video med AirPlay och speglar enhetens skärm</h1>
                                        <div class="intro"><p>Strömma eller dela innehåll från dina Apple-enheter till en Apple TV eller AirPlay 2-kompatibel smart-tv med AirPlay. Strömma en video. Dela dina bilder. Eller spegla skärmen på din enhet.</p>

</div>
                                        
                                        <div itemprop='author' itemscope itemtype='http://schema.org/Organization'>
                                            <meta itemprop='name' content='Apple' />
                                        </div>
                                        <div id="sections" itemprop="articleBody">
                                            
    
        <div >
    

    
            <h2>Kom igång</h2>
            <div  ><p>Kontrollera att <a href="https://support.apple.com/sv-se/HT208728">dina enheter uppfyller kraven för att använda AirPlay</a>. Om <a href="https://support.apple.com/sv-se/HT209464">du vill spela upp eller styra video med Siri</a> från din iOS-enhet <a href="https://support.apple.com/sv-se/HT208724">ska du lägga till din Apple TV eller AirPlay 2-kompatibla smart-tv i Hem-appen och tilldela den till ett rum</a>.</p>

</div>
            
        </div>

    
        <div class="navbuttons">
    

    
            
            <div  ><p><a href="#iOS"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png" width="319">AirPlay-video <br>
 från en iOS-enhet<br>
  </a>
<p><a href="#mac"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png" width="319">AirPlay-video <br>
 från en Mac-dator<br>
  </a>
<p><a href="#mirroriOS"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png" width="319">Spegla skärmen <br>
 på iOS-enheten<br>
  </a>
<p><a href="#mirrormac"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png" width="319">Spegla eller utöka <br>
 Mac-datorns bildskärm<br>
  </a>
<p> </p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png"></p>

</div>
            
        </div>

    
        <div class="wrap">
    

    
            
            <div  ><p><br>
<img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/appletv/ios12-iphone-xs-tv-app-airplay-to-tv-animation.gif" width="320">

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="iOS">Spela upp video från din iPhone, iPad eller iPod touch via AirPlay</h2>
            <div  ><ol>
<li>Anslut iOS-enheten till samma Wi-Fi-nätverk som din Apple TV eller AirPlay 2-kompatibla smart-tv.</li>
<li>Leta upp videon som du vill strömma med AirPlay.</li>
<li>Tryck på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-3-airplay-icon.png" width="20">. Du kanske måste trycka på en annan symbol först i vissa appar från tredje part.* Tryck på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/iOS/ios9-phone-voicemail-share-icon.png" width="17"> i appen Bilder och sedan på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-3-airplay-icon.png" width="20">.<br>
</li>
<li>Välj din Apple TV eller AirPlay 2-kompatibla smart-tv. <a href="https://support.apple.com/sv-se/HT204291">Behöver du hjälp</a>?</li>
</ol>
<p>Sluta strömma genom att trycka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-3-airplay-on-icon.png" width="20"> i appen som du strömmar från. Tryck sedan på din iPhone, iPad eller iPod touch från listan.</p>
<p><span class="note">*Vissa videoappar på iOS kanske inte stöder AirPlay. Kolla i App Store för tvOS om appen är tillgänglig på Apple TV om du inte kan använda AirPlay med en videoapp.</span></p>

</div>
            
                
    
        <div >
    

    
            <h3>Om en video strömmas automatiskt till en AirPlay-enhet</h3>
            <div  ><p>iOS-enheten kanske strömmar video automatiskt med AirPlay till en Apple TV eller AirPlay 2-kompatibel smart-tv som du använder ofta. Om du öppnar en videoapp och ser <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-home-screen-airplay-icon.png" width="50"> i det övre vänstra hörnet har AirPlay-enheten redan valts.</p>
<p>Tryck på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-home-screen-airplay-icon.png" width="50"> och sedan på en annan enhet om du vill använda AirPlay med en annan enhet, eller tryck på iPhone om du vill sluta strömma med AirPlay.</p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="mac">Använda AirPlay för video från din Mac</h2>
            <div  ><ol>
<li>Anslut din Mac till samma Wi-Fi-nätverk som din Apple TV eller AirPlay 2-kompatibla smart-tv. </li>
<li>Öppna programmet eller webbsidan som du vill strömma videon från på din Mac.</li>
<li>Klicka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/macos-airplay-icon-status-bar.png" width="20"> i reglagen för videouppspelning.</li>
<li>Välj din Apple TV eller smart-tv. <a href="https://support.apple.com/sv-se/HT204291">Behöver du hjälp</a>?</li>
</ol>
<p>Sluta strömma video genom att klicka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/airplay_icon_blue.png" width="20"> i kontrollerna för videouppspelning och sedan välja Stäng av AirPlay.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div class="wrapleft">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/appletv/ios12-3-iphone-xs-screen-mirror-animation.gif" width="320"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="mirroriOS">Dubblera din iPhone, iPad eller iPod touch</h2>
            <div  ><p>Använd Skärmdubblering för att se hela iOS-enhetens skärm på din Apple TV eller AirPlay 2-kompatibla smart-tv.</p>
<ol>
<li>Anslut iOS-enheten till samma Wi-Fi-nätverk som din Apple TV eller AirPlay 2-kompatibla smart-tv.</li>
<li><a href="https://support.apple.com/sv-se/HT202769">Öppna Kontrollcenter</a>:<ul>
<li>På iPhone X eller senare eller iPad med iOS 12 eller senare sveper du nedåt från skärmens övre högra hörn.</li>
<li>På iPhone 8 eller tidigare eller iOS 11 eller tidigare sveper du uppåt från skärmens underkant. </li>
</ul>
</li>
<li>Tryck på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios12-2-screen-mirror-icon.png" width="28"> Skärmdubblering.</li>
<li>Välj din Apple TV eller AirPlay 2-kompatibla smart-tv från listan. <a href="https://support.apple.com/sv-se/HT204291">Behöver du hjälp</a>?</li>
<li>Om du uppmanas att ange ett lösenord för AirPlay på TV-skärmen skriver du lösenordet på din iOS-enhet.</li>
</ol>
<p>Din TV använder samma orientering och bildförhållande som på skärmen på din iOS-enhet. Om du vill fylla hela TV-skärmen med den dubblerade iOS-enhetens skärmbild ändrar du TV-apparatens bildförhållande eller zoomningsinställningar.</p>

</div>
            
                
    
        <div >
    

    
            
            <div  ><p>När du vill sluta spegla iOS-enheten öppnar du <a href="https://support.apple.com/sv-se/HT202769">Kontrollcenter</a> och trycker på Skärmdubblering och sedan på Sluta spegla. Eller tryck på menyknappen på Apple TV Remote.</p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="mirrormac">Spegla eller utöka din Mac-bildskärm</h2>
            <div  ><p>Med Apple TV eller en AirPlay 2-kompatibel smart-tv kan du spegla hela skärmen på din Mac till din tv eller använda din tv som en separat bildskärm.</p>
<ol>
</ol>

</div>
            
                
    
        <div class="wrap">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/appletv/macos-mojave-macbook-status-bar-airplay-dropdown-mirroring-options.jpg" width="350"></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><ol>
<li>Anslut din Mac till samma Wi-Fi-nätverk som din Apple TV eller AirPlay 2-kompatibla smart-tv. </li>
<li>Klicka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/macos-airplay-icon-status-bar.png" width="20"> i menyfältet längst upp på skärmen på din Mac. Om du inte ser <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/macos-airplay-icon-status-bar.png" width="20"> går du till Apple-menyn  &gt; Systeminställningar &gt; Bildskärmar och markerar sedan ”Visa skärmdubbleringsalternativ i menyraden när de är tillgängliga”.</li>
<li>Välj din Apple TV eller AirPlay 2-kompatibla smart-tv. <a href="https://support.apple.com/sv-se/HT204291">Behöver du hjälp</a>?</li>
<li>Om du uppmanas att ange ett lösenord för AirPlay på tv-skärmen skriver du lösenordet på din Mac.</li>
</ol>

</div>
            
                
    
        <div >
    

    
            <h4>Byta inställningar eller sluta spegla</h4>
            <div  ><p>Ändra storleken på det speglade skrivbordet på din TV genom att klicka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/airplay_icon_blue.png" width="20"> i menyfältet. Välj sedan Spegla inbyggd skärm för att matcha storleken på ditt skrivbord eller Spegla Apple TV för att matcha storleken på din tv.</p>
<p>Med AirPlay kan du även använda din tv som en separat bildskärm för din Mac. Klicka bara på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/airplay_icon_blue.png" width="20"> i menyfältet och välj sedan Använd som separat bildskärm.</p>
<p>Sluta spegla eller använd din TV som separat bildskärm genom att klicka på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/airplay_icon_blue.png" width="20"> i menyfältet och sedan välja Stäng av AirPlay. Eller tryck på menyknappen på Apple TV Remote.</p>
<p>Läs mer om att <a href="https://support.apple.com/sv-se/HT202351">spegla eller utöka bildskärmen på din Mac</a>.</p>

</div>
            
        </div>


            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt=" " src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Gör mer med AirPlay</h2>
            <div  ><ul>
<li><a href="https://support.apple.com/sv-se/HT209464">Spela upp filmer och tv-program och styr uppspelningen på en Apple TV eller AirPlay 2-kompatibel smart-tv med Siri på din iPhone, iPad eller iPod touch</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT202809">Använda AirPlay till att strömma musik, podcaster med mera</a> till Apple TV, HomePod eller andra AirPlay-kompatibla högtalare.</li>
<li><a href="https://support.apple.com/sv-se/HT208724">Lägga till och hantera AirPlay 2-kompatibla högtalare och smart-tv-apparater i appen Hem</a>.</li>
<li>Läs om vad du gör <a href="https://support.apple.com/sv-se/HT204291">om du inte kan strömma innehåll eller spegla din enhets skärm med AirPlay</a>.</li>
</ul>

</div>
            
        </div>


                                        </div>
                                        
                                        
                                            <div class='mod-date'>
                                                <span>Publiceringsdatum:</span>&nbsp;<time dateTime=2019-12-18 itemprop='datePublished'>18 december 2019</time>
                                            </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
            
            <div id='helpful-rating-wrapper'>
                
<div id='helpful' class='ratings okapi-enabled'>
    <div id='question-state' class='show'>
        <fieldset>
            <legend>
                <div id="okapi-a">
                    <span>Var detta till hjälp?</span>
                </div>
                
            </legend>
            <div class='helpful-btn-grp'>
                <button class='button' id='yes-button' 
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='yes'
                    data-ss-analytics-event=ht_link.click
                    title='Löste problemet'>
                    Ja
                </button>
                <button class='button' id='no-button'
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='no'
                    data-ss-analytics-event=ht_link.click
                    title='Inte användbart'>
                    Nej
                </button>
            </div>
        </fieldset>
    </div>

    <div id='feedback-state' class="form-element form-textbox-labelbelow hide">
        <form autocomplete="off">
            <input type='hidden' id='form-counter-error-message' 
                value="Högsta antal tecken är 250."
            />
            <label id='feedback-label' htmlFor='feedback' 
                data-no-label="Tack för att du ville berätta för oss."
                data-yes-label="Vi är glada att du fick hjälp av den här artikeln."
            ></label>
            <div class='form-element form-textbox-labelbelow' id='feedback'>
                <textarea
                  class='form-textbox form-textbox-textarea form-counter-textarea form-textbox-entered'
                  data-no-placeholder="Hur kan vi göra den här artikeln mer användbar? (Valfritt)"
                  data-yes-placeholder="Är det något annat du vill att vi ska veta? (Valfritt)"
                  data-max-length='250'
                  aria-labelledby='optional_label'
                  aria-describedby='char_limit_counter'
                ></textarea>
                <div class='form-textarea-paddingcover'>
                    <div class='form-textarea-paddingcover-color'></div>
                </div>
                <span class='form-label' id='optional_label' aria-hidden='true'></span>
                <div class='form-textbox-counter' id='char_limit_counter'>
                    <span class='visuallyhidden' id="char-limit-message">Högsta antal tecken:</span>
                    <span class='form-counter'>250</span>
                </div>
                <label htmlFor='feedback-note'>Ta inte med några personuppgifter i din kommentar.</label>
                <div class='form-message-wrapper'>
                    <span class='form-message'>Högsta antal tecken är 250.</span>
                </div>
                <button type='submit' class='button' id="submit-feedback">
                    Skicka
                </button>
            </div>
        </form>
    </div>

    <div id='rating-done' class="hide">
        Tack för din feedback.
    </div>

    <div id='results-helpful' class='show'>
    
    </div>
</div>


            </div>
   
            

            
            <div id='cas'>
                <div id='promo' class='one'></div>
            </div>
            
            
                
    
        <div class="footer-wrapper">
            <footer
                    id="ac-globalfooter"
                    lang="sv-se"
                    dir="ltr"
                    class="js no-touch svg no-ie7 no-ie8 footer-global"
                    data-analytics-region="global footer"
                    role="contentinfo"
                    aria-labelledby="ac-gf-label">
                <div class="ac-gf-content">
                    <h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>
                    <nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
                        <a href="https://www.apple.com/se/" class="home ac-gf-breadcrumbs-home">
                            <span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>
                            <span class="ac-gf-breadcrumbs-home-label">Apple</span>
                            <span class="ac-gf-breadcrumbs-home-chevron"></span>
                            <span class="ac-gf-breadcrumbs-home-mask"></span>
                        </a>
                        <div class="ac-gf-breadcrumbs-path">
                            <ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
                                <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                    <span property="name">
                                        <a href="https://support.apple.com/sv-se">Support</a>
                                    </span>
                                    <meta property="position" content="1"/>
                                </li>

                                

                                
                                    <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                        <span property="name">Så här spelar du upp en video med AirPlay och speglar enhetens skärm</span>
                                        <meta property="position" content="2" />
                                    </li>
                                

                            </ol>
                        </div>
                    </nav>
                    <section class="ac-gf-footer" vocab="https://schema.org/" typeof="Organization">          <div class="ac-gf-footer-shop" x-ms-format-detection="none"></div>          <div class="ac-gf-footer-locale">             <a class="ac-gf-footer-locale-link" href="https://support.apple.com/sv-se/HT204289/localeselector" title="Välj land eller region" aria-label="Sweden. Choose your country or region">             <img class="ac-gf-footer-locale-flag" src="https://support.apple.com/content/dam/edam/applecare/images/en_US/flags/footer_flags/sweden.png" alt="" width="16" height="16">Sverige</a>          </div>          <div class="ac-gf-footer-legal">             <div class="ac-gf-footer-legal-copyright">Copyright © 2020 Apple Inc. Alla rättigheter förbehålls.</div>             <div class="ac-gf-footer-legal-links">                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/privacy/se/">Integritetspolicy</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/legal/terms/site.html">Användarvillkor</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/shop/goto/help/sales_refunds">Försäljning och återbetalning</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/se/sitemap/">Webbplatsöversikt</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/legal/privacy/se/cookies/">Användning av cookies</a>             </div>          </div>          <meta content="Apple" property="name"/>          <meta content="020-120 99 71" property="telephone"/>       </section>
                </div>
            </footer>
        </div>
    



            
            
                <script src="https://support.apple.com/clientside/build/app-ht-route.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="/etc/designs/support/publish/JS/pattern/accsoffer.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://www.apple.com/ac/globalnav/5/sv_SE/scripts/ac-globalnav.built.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://km.support.apple.com/clientside/build/applesatellitelib.full.js" type="text/javascript" charset="utf-8"></script>
            
            <div id="apd-aria-live-region" aria-live="polite" role="status" class="a11y"></div>
        </body>
    </html>

